=== debian/control ===
Source: libcatalyst-plugin-session-store-file-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>
Build-Depends: debhelper-compat (= 13), libmodule-install-perl
Build-Depends-Indep: libcache-cache-perl,
 libcatalyst-perl,
 libcatalyst-plugin-session-perl,
 libclass-data-inheritable-perl,
 libmro-compat-perl,
 perl
Standards-Version: 3.9.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcatalyst-plugin-session-store-file-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcatalyst-plugin-session-store-file-perl.git
Homepage: https://metacpan.org/release/Catalyst-Plugin-Session-Store-File
Testsuite: autopkgtest-pkg-perl

Package: libcatalyst-plugin-session-store-file-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libcache-cache-perl,
 libcatalyst-perl,
 libcatalyst-plugin-session-perl,
 libclass-data-inheritable-perl,
 libmro-compat-perl
Description: File storage backend for Catalyst session data
 Catalyst::Plugin::Session::Store::File is an easy to use storage plugin for
 Catalyst that uses an simple file to act as a shared memory interprocess
 cache. It is based on Cache::FileCache.
 .
 Catalyst is an elegant Model-View-Controller web application framework
 written in Perl.
