=== debian/watch ===
version=4
https://metacpan.org/release/Catalyst-Plugin-Session-Store-File   .*/Catalyst-Plugin-Session-Store-File-v?@ANY_VERSION@@ARCHIVE_EXT@$
